## golang-github-adamkorcz-go-fuzz-headers-1 0.0~git20230919.8b5d3ce

=== debian/changelog ===
golang-github-adamkorcz-go-fuzz-headers-1 (0.0~git20230919.8b5d3ce-2) unstable; urgency=medium

  * Team upload
  * Add compatibility symlink for github.com/AdaLogics/go-fuzz-headers

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Jul 2024 17:39:29 -0400

golang-github-adamkorcz-go-fuzz-headers-1 (0.0~git20230919.8b5d3ce-1) unstable; urgency=medium

  * Initial release (Closes: #1060839)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 13:37:57 +0100
