=== debian/rules ===
#!/usr/bin/make -f

# https://salsa.debian.org/jas/golang-github-adamkorcz-go-fuzz-headers-1/-/jobs/5160898
# === RUN   TestGenerateSeed
#     seed_test.go:18: ABC
#     seed_test.go:19: ABC
#     seed_test.go:20: ABC
#     seed_test.go:21: ABC
#     seed_test.go:22: ABC
#     seed_test.go:23: ABC
#     seed_test.go:24: ABC
#     seed_test.go:25: 53
#     seed_test.go:26: 53
#     seed_test.go:27: Labels: map[ABC:ABC]
#     seed_test.go:28: map[ABC:ABC]
#     seed_test.go:29: [{APIVersion: Kind: Name: UID: Controller:0xc0000157d8 BlockOwnerDeletion:0xc0000157e8} {APIVersion: Kind: Name: UID: Controller:0xc000015818 BlockOwnerDeletion:0xc000015828}]
#     seed_test.go:30: [ ]
#     seed_test.go:31: OwnerReferences: [{APIVersion: Kind: Name: UID: Controller:0xc0000157d8 BlockOwnerDeletion:0xc0000157e8} {APIVersion: Kind: Name: UID: Controller:0xc000015818 BlockOwnerDeletion:0xc000015828}]
#     seed_test.go:32: Containers: ...
#     seed_test.go:39: 80216
#     seed_test.go:48: Done
# --- FAIL: TestGenerateSeed (0.00s)
override_dh_auto_test:

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
